Subject: Re: [PATCH] net:ethernet:korina.c Removed IRQF_DISABLED

From: Kumar Gaurav <[email-masked]>
Date: Fri, 09 Aug 2013 08:30:01 +0530

On Friday 09 August 2013 08:24 AM, Joe Perches wrote:
> On Fri, 2013-08-09 at 08:15 +0530, Kumar Gaurav wrote:
>> On Friday 09 August 2013 08:09 AM, Joe Perches wrote:
> []
>>> And, maybe it'd be better to use IRQF_TRIGGER_NONE
>>> instead of 0.
>> I tried googling what to replace IRQF_DISABLED with but found nothing.
>> In the patch fixed earlier (not by me) it was replaced with 0 so i did
>> same. But from now on I'll use IRQF_TRIGGER_NONE. Thanks
> Maybe that's not the right thing to do.
> 0 is what's almost exclusively used.
> IRQF_TRIGGER_NONE is only used a few times.
> It's also a lot longer.
>
Sorry to poke back. But just want to confirm. I should use 
IRQF_TRIGGER_NONE and not 0 right?